
/* 16x16 */
.facebook-app-start-icon{
	background:transparent url(../images/icons/16/facebook.png) 0 0 no-repeat;
}
.twitter-app-start-icon{
	background:transparent url(../images/icons/16/twitter.png) 0 0 no-repeat;
}
.notepad-app-start-icon{
	background:transparent url(../images/icons/16/notepad.png) 0 0 no-repeat;
}
.safari-app-start-icon{
	background:transparent url(../images/icons/16/Safari.png) 0 0 no-repeat;
}
.messenger-app-start-icon{
	background:transparent url(../images/icons/16/SMS.png) 0 0 no-repeat;
}
.explorer-app-start-icon{
	background:transparent url(../images/icons/16/folder.png) 0 0 no-repeat;
}
.invoices-icon{
	background:transparent url(../images/icons/16/invoices.png) 0 0 no-repeat;
}
.anticipos-icon{
	background:transparent url(../images/icons/16/money.png) 0 0 no-repeat;
}
.digfiles-icon{
	background:transparent url(../images/icons/16/images.png) 0 0 no-repeat;
}
.indicadores-icon{
	background:transparent url(../images/icons/16/stats.png) 0 0 no-repeat;
}
.tasks-icon{
	background:transparent url(../images/icons/16/tasks.png) 0 0 no-repeat;
}
.ferr_lic-icon{
	background:transparent url(../images/icons/16/ferr_lic.png) 0 0 no-repeat;
}
.edituser-icon{
	background:transparent url(../images/icons/16/user_edit.png) 0 0 no-repeat;
}
.roles-icon{
	background:transparent url(../images/icons/16/vcard_edit.png) 0 0 no-repeat;
}
.clients-icon{
	background:transparent url(../images/icons/16/user_gray.png) 0 0 no-repeat;
}
.users-icon{
	background:transparent url(../images/icons/16/user.png) 0 0 no-repeat;
}
.applications-icon{
	background:transparent url(../images/icons/16/applications-blue.png) 0 0 no-repeat;
}
.groups-icon-16{
	background:transparent url(../images/icons/16/user-detective.png) 0 0 no-repeat;
}
.permissions-icon-16{
	background:transparent url(../images/icons/16/key--arrow.png) 0 0 no-repeat;
}




/* SYSTEM ICONS 16x16 */
.bleext-start-button-icon{
	background:transparent url(../images/startmenu/bleext-logo-small.png) 0 center no-repeat !important;
}
.bleext-folder-icon{
	background:transparent url(../images/icons/16/folder.png) 0 0 no-repeat;
}
.bleext-desktop-icon{
	background:transparent url(../images/icons/16/desktop.png) 0 0 no-repeat;
}
.bleext-settings-icon{
	background:transparent url(../images/icons/16/System.png) 0 0 no-repeat;
}
.bleext-gear-icon{
	background:transparent url(../images/icons/16/gear.png) 0 0 no-repeat;
}
.bleext-logout-icon{
	background:transparent url(../images/icons/16/exit.png) 0 0 no-repeat;
}
.bleext-add-icon-16{
	background:transparent url(../images/icons/16/add.png) 0 0 no-repeat;
}
.bleext-delete-icon-16,.bleext-failure-icon-16{
	background:transparent url(../images/icons/16/delete.png) 0 0 no-repeat;
}
.bleext-success-icon-16{
	background:transparent url(../images/icons/16/accept.png) 0 0 no-repeat;
}

/* PEMEX MAOO Phases icons 16x16 */
.phase-orange-paid-icon-16 {
	background:transparent url(../images/icons/16/orange_complement_icon_16.png) 0 center no-repeat !important;
}

.phase-purple-applied-icon-16 {
	background:transparent url(../images/icons/16/purple_applied_icon_16.png) 0 center no-repeat !important;
}

.phase-pink-complement-icon-16 {
	background:transparent url(../images/icons/16/pink_complement_icon_16.png) 0 center no-repeat !important;
}

.phase-blue-verified-icon-16 {
	background:transparent url(../images/icons/16/blue_verified_icon_16.png) 0 center no-repeat !important;
}

.phase-gray-paid-icon-16 {
	background:transparent url(../images/icons/16/gray_complement_icon_16.png) 0 center no-repeat !important;
}

.phase-resultcontinuo-paid-icon-16 {
	background:transparent url(../images/icons/16/resultcontinuo_complement_icon_16.png) 0 center no-repeat !important;
}

.phase-resultcanceled-paid-icon-16 {
	background:transparent url(../images/icons/16/resultcanceled_complement_icon_16.png) 0 center no-repeat !important;
}

/* ACTIONS ICONS 32x32 */

.aclaracion-action-icon{
	background:transparent url('../images/icons/32/aclaracion32.png') 0 0 no-repeat;
}

.pagar-action-icon{
	background:transparent url('../images/icons/32/pagar32.png') 0 0 no-repeat;
}
.save-action-icon{
	background:transparent url('../images/icons/32/save.png') 0 0 no-repeat;
}
.new-action-icon{
	background:transparent url('../images/icons/32/paper_new.png') 0 0 no-repeat;
}
.new2-action-icon{
	background:transparent url('../images/icons/32/paper_new2.png') 0 0 no-repeat;
}
.delete-action-icon{
	background:transparent url('../images/icons/32/delete.png') 0 0 no-repeat;
}
.delete2-action-icon{
	background:transparent url('../images/icons/32/delete2.png') 0 0 no-repeat;
}
.duplicate-action-icon{
	background:transparent url('../images/icons/32/Duplicar.png') 0 0 no-repeat;
}
.duplicatedos-action-icon{
	background:transparent url('../images/icons/32/DuplicarVerde.png') 0 0 no-repeat;
}
.edit-action-icon{
	background:transparent url('../images/icons/32/edit.png') 0 0 no-repeat;
}
.export-action-icon{
	background:transparent url('../images/icons/32/excel.png') 0 0 no-repeat;
}
.print-action-icon{
	background:transparent url('../images/icons/32/printer.png') 0 0 no-repeat;
}
.prev-action-icon{
	background:transparent url('../images/icons/32/arrow_left_green_48.png') 0 0 no-repeat;
}
.next-action-icon{
	background:transparent url('../images/icons/32/arrow_right_green_48.png') 0 0 no-repeat;
}
.search-name-action-icon{
	background:transparent url('../images/icons/32/permissions.png') 0 0 no-repeat;
}
.search-rfc-action-icon{
	background:transparent url('../images/icons/32/tabs_48.png') 0 0 no-repeat;
}
.search-phone-action-icon{
	background:transparent url('../images/icons/32/app_48.png') 0 0 no-repeat;
}
.search-nip-action-icon{
	background:transparent url('../images/icons/32/book_48.png') 0 0 no-repeat;
}
.close-action-icon{
	background:transparent url('../images/icons/32/cross_48.png') 0 0 no-repeat;
}
.importer-action-icon{
	background:transparent url('../images/icons/32/importadores.png') 0 0 no-repeat;
}
.email-action-icon{
	background:transparent url('../images/icons/32/email.png') 0 0 no-repeat;
}

.area-action-icon{
	background:transparent url('../images/icons/32/areas.png') 0 0 no-repeat;
}
.pdf-action-icon{
	background:transparent url('../images/icons/32/pdf.png') 0 0 no-repeat;
}
.sin-action-icon{
	background:transparent url('../images/icons/32/reload.png') 0 0 no-repeat;
}

.help-action-icon{
	background:transparent url('../images/icons/32/help.png') 0 0 no-repeat;
}
.help2-action-icon{
	background:transparent url('../images/icons/32/help2.png') 0 0 no-repeat;
}

.search-action-icon{
	background:transparent url('../images/icons/32/lupa.png') 0 0 no-repeat;
}

/* PEMEX MAOO Phases icons 32x32 */
.phase-orange-paid-icon-32 {
	background:transparent url(../images/icons/32/orange_complement_icon_32.png) 0 center no-repeat !important;
}

.phase-purple-applied-icon-32 {
	background:transparent url(../images/icons/32/purple_applied_icon_32.png) 0 center no-repeat !important;
}

.phase-pink-complement-icon-32 {
	background:transparent url(../images/icons/32/pink_complement_icon_32.png) 0 center no-repeat !important;
}

.phase-blue-verified-icon-32 {
	background:transparent url(../images/icons/32/blue_verified_icon_32.png) 0 center no-repeat !important;
}

.phase-gray-paid-icon-32 {
	background:transparent url(../images/icons/32/gray_complement_icon_32.png) 0 center no-repeat !important;
}

.phase-resultcontinuo-paid-icon-32 {
	background:transparent url(../images/icons/32/resultcontinuo_complement_icon_32.png) 0 center no-repeat !important;
}

.phase-resultcanceled-paid-icon-32 {
	background:transparent url(../images/icons/32/resultcanceled_complement_icon_32.png) 0 center no-repeat !important;
}

/* ICONS 48x48 */
.invoices-app-shorcut-icon{
	background:transparent url('../images/icons/48/invoice.png') 0 0 no-repeat;
}
.clients-app-shorcut-icon{
	background:transparent url('../images/icons/48/client48.png') 0 0 no-repeat;
}
.users-app-shorcut-icon{
	background:transparent url('../images/icons/48/user32.png') 0 0 no-repeat;
}
.dfiles-app-shorcut-icon{
	background:transparent url('../images/icons/48/folder.png') 0 0 no-repeat;
}
.anticipos-app-shorcut-icon{
	background:transparent url('../images/icons/48/cash48.png') 0 0 no-repeat;
}
.tasks-app-shorcut-icon{
	background:transparent url('../images/icons/48/tasks.png') 0 0 no-repeat;
}
.ferrlic-app-shorcut-icon{
	background:transparent url('../images/icons/48/ferr_lic.png') 0 0 no-repeat;
}
.icon-view {
    background:transparent url('../images/icons/16/eyes20.png') 0 center no-repeat !important;
} 
.success-view {
    background:transparent url('../images/icons/alert/sucess.png') 0 center no-repeat !important;
} 

.error-view {
    background:transparent url('../images/icons/alert/cross.png') 0 center no-repeat !important;
}

.alert-view {
    background:transparent url('../images/icons/alert/alert.png') 0 center no-repeat !important;
}